<?xml version="1.0"?>
<FFCoder-Config Version="1.0">
  <OutputDirectory>C:\Converted</OutputDirectory>
  <Font-GUI-FontName>Verdana</Font-GUI-FontName>
  <Font-GUI-FontSize>8</Font-GUI-FontSize>
  <LanguageTag-Audio>und   Undetermined</LanguageTag-Audio>
  <LanguageTag-Subtitle>und   Undetermined</LanguageTag-Subtitle>
  <Threads-Lavc>0</Threads-Lavc>
  <Threads-X264>0</Threads-X264>
  <Threads-XVID>0</Threads-XVID>
  <NoUpscale-FrameSize>False</NoUpscale-FrameSize>
  <NoUpscale-FrameRate>False</NoUpscale-FrameRate>
  <NoUpscale-Channels>False</NoUpscale-Channels>
  <NoUpscale-SamplingRate>False</NoUpscale-SamplingRate>
</FFCoder-Config>